Scilab Function

asin - sinus inverse

### Calling Sequence

  `[t]=asin(x)`

### Parameters

- `x` : vecteur ou matrice (réelle ou complexe)
- `t` : vecteur ou matrice (réelle ou complexe)

### Description

Les composantes de `t` sont les sinus inverses des composantes correspondantes de `x` . Le domaine de définition est [-1, 1].

Cette fonction est à valeurs dans

### Examples

    A=[1,2;3,4]
    sin(asin(A))

### See Also

`sin` , `sinm` , `asinm` ,